<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 League#gamigotrees &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2020/04/02/gamigotrees/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>#gamigotrees</title>
		<link>https://s4leaguegame.com/fr/2020/04/02/gamigotrees/</link>
		<comments>https://s4leaguegame.com/fr/2020/04/02/gamigotrees/#respond</comments>
		<pubDate>Thu, 02 Apr 2020 09:47:06 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1707</guid>
		<description><![CDATA[La Netsphere est un monde virtuel fantastique. Mais aujourd’huin nous ne nous contenterons pas de preserver ce monde virtuel. Aujourd’hui, nous porterons aussi nos yeux [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-e1585818559212.jpg" title="#gamigotrees" width="580" height="307"/></p>
<figure class="wp-block-image size-large"><img src="https://assets.cdn.one.gamigo.com/2020/04/0b35f236-announcement_fb-tw_s4l-560x280.jpg" alt="" class="wp-image-1700"/></figure>



<p>La Netsphere est un monde virtuel fantastique. Mais aujourd’huin nous ne nous contenterons pas de preserver ce monde virtuel.<br>

Aujourd’hui, nous porterons aussi nos yeux vers l’extérieur, le monde réé, au-delà de nos fenêtres. Nous sommes ici pour rendre ce monde meilleur au même titre que notre Netsphere que nous chérissons.</p>



<p>Nous sommes fiers de vous présenter #gamigotrees. Souaitez-vous trouver un moyen d’aider votre entourage mais ne savez pas par où commencer&nbsp;? Chaque details compte avec les dégâts causes sur notre planète, le monde a besoin d’aide immédiatement.</p>



<p>Nous vous invitons à rejoinder l’initiative d’Eden Reforestation Projects et gamigo afin de replanter des arbres dans la nature ! Chaque arbre planté permet de guérir un peu plus notre chère planète pour les générations à venir. Il s’agit de notre future à tous et vous pouvez aider à faire la différence dans ce monde.</p>



<p>Qui sont Eden vous demandez ? Et bien laissez-nous vous les présenter.</p>



<p>@Eden Reforestation Projects sont des combattants actifs contre la crise climatique qui luttent en restorant nos ecosystèmes et forêts, un arbre à la fois. Permettant ainsi de soulager les dégâts causes par la deforestation.<br>

Chaque arbre planté permet de protéger, donner, nourrir et maintenir diverses formes de vies. Mais leur travail permet également de reconstruire des communautés entières.<br>

A travers des conditions salariales plus justes et un effort constant pour employer et enseigner les compétences nécessaires à des femmes et parents isolés, tout en aidant des exploitants à ne pas se soummettre ou leur famille à des conditions de travail exécrables.</p>



<p>Comment pouvez-vous aider ? Achetez les packs ci-dessous. Pour chaque achat d’un pack, Eden Reforestation Projects plantera des arbres dans les régions les plus en besoin. Vous obtiendrez en prime des objets formidables en jeu et aurez la satisfaction d’avoir participé à cette initiative. Vous POUVEZ faire la difference. Nous le pouvons tous….ensemble !</p>



<p></p>



<h2><a href="http://charity.gamigo.com/fr/packages.html?game=S4L"> Garden Pack</a></h2>



<p> Votre récompense pour participer au Eden Reforestation Project. Merci d’avoir choisi de faire la différence ! </p>



<ul><li> 1 Unique Booster Capsule</li><li> 1 Insurance Enchant Item</li><li> 3 Small Pen Capsules </li></ul>



<p></p>



<h2><a href="http://charity.gamigo.com/fr/packages.html?game=S4L"> Grove Pack</a></h2>



<p> Votre récompense pour participer au Eden Reforestation Project. Merci d’avoir choisi de faire la difference ! </p>



<ul><li> 3 Unique Booster Capsule</li><li> 3 Insurance Enchant Item</li><li> 5 Silver Pen Capsules</li><li> 10K PEN</li><li> Tupa Set (FP) (7 Jours)</li><li> Ramana Set (FP) (7 Jours)</li><li> Harpoon Plasma Sword (FP) (7 Jours) </li></ul>



<p></p>



<h2><a href="http://charity.gamigo.com/fr/packages.html?game=S4L">Forest Pack</a></h2>



<p> Votre récompense pour participer au Eden Reforestation Project. Merci d’avoir choisi de faire la difference ! </p>



<ul><li> 5 Unique Booster Capsule</li><li> 5 Insurance Enchant Item</li><li> 10 Gold Pen Capsules</li><li> 30K PEN</li><li> Tupa Set (FP) (15 Jours)</li><li> Ramana Set (FP) (15 Jours)</li><li> Harpoon Plasma Sword (FP) (15 Jours)</li><li> Honey Bee Sentry Gun (FP) (15 Jours)</li><li> Sun Flower accessory (FP) (15 Jours) </li></ul>



<p> Envie de suivre notre progression ? Jetez un oeil <a href="https://charity.gamigo.com/fr/packages.html?game=S4L">à notre classement en ligne</a> ! Vous pourrez voir combien d&rsquo;arbres sont plantés et quel jeu et en tête du classement ! </p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2020/04/02/gamigotrees/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
